cURL
curl --request GET \ --url https://api.adspo.co/v1/spaces \ --header 'x-api-key: <api-key>'
{ "count": 2, "spaces": [ { "space_id": "0133afa6-5326-4a70-aa10-c9358eb6de04", "name": "Client A", "image_uri": null, "created_at": "2026-04-16T18:17:20Z", "updated_at": "2026-04-16T18:17:20Z" }, { "space_id": "1244bfa6-6437-5b81-bb21-d0469fc7be15", "name": "Client B", "image_uri": null, "created_at": "2026-03-10T09:00:00Z", "updated_at": "2026-03-10T09:00:00Z" } ] }
Returns all spaces belonging to the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.adspo.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.adspo.co/llms.txt
Use this file to discover all available pages before exploring further.
Your Adspo API key.
List of spaces.
Show child attributes